@charset "gb2312";
body {
	margin: 0px;
	font-family: ËÎÌå;
	font-size: 12px;
	line-height:170%;
	text-decoration: none;
}
img{ border:0px;}
a:link {
    text-decoration: none;
	color: #686868;
	font-size:12px;
	line-height:170%
}
a:visited {
    text-decoration: none;
	color: #686868;
	font-size:12px;
	line-height:170%
}
a:hover {
    text-decoration: none;
	color: #686868;
	font-size:12px;
	line-height:170%
}
a:active {
    text-decoration: none;
	color: #686868;
	font-size:12px;
	line-height:170%
}

.1a a:link {
    text-decoration: none;
	color: #565656;
	font-size:12px;
	line-height:170%
}
.1a a:visited {
    text-decoration: none;
	color: #565656;
	font-size:12px;
	line-height:170%
}
.1a a:hover {
    text-decoration: none;
	color: #565656;
	font-size:12px;
	line-height:170%
}
.1a a:active {
    text-decoration: none;
	color: #565656;
	font-size:12px;
	line-height:170%
}